App\ContentBundle\Entity\FormItemCompleted:
  type: entity
  repositoryClass: App\ContentBundle\Repository\FormItemCompletedRepository
  table: content_form_item_completed
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    value:
      type: blob
      nullable: true
    additional_comments:
      type: text
      nullable: true
  manyToOne:
    form_item:
      targetEntity: FormItem
      joinColumn:
        name: form_item_id
        referencedColumnName: id
      inversedBy: form_item_completed
    form_completed:
      targetEntity: FormCompleted
      joinColumn:
        name: form_completed_id
        referencedColumnName: id
      inversedBy: form_item_completed
